body {
background-color:#111111;
background-image:url('../img/backg.jpg');
background-repeat:repeat-y;
background-position:center center;
background-size: 100%;
padding-top: 10px;
overflow: scroll;
line-height: 150%;

}

@font-face { font-family: CenturyGothic; src: url('century-gothic-5914d7c73bac9.ttf'); } 


a:link, a:visited {
		color:#bbbb88;	
		text-decoration:underline;
}
		
a:hover {
		color:#bbbb88;	
		text-decoration:underline;
}



iframe[seamless] { 
    display: block;
}



.post-thumb {
    float: left
}
.post-thumb img {
    display: block
}
.post-content {
    margin-left: 106px;
	font: normal 14px/18px verdana, arial, tahoma, sans-serif;
	margin-top: 0px;
	margin-bottom: 50px;
	display: block; 
}

.item {
	display: block; 
}

.dig {
	display: inline;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}


hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}


h1 {
	font-family: "Open Sans";
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 26.4px;
}
h3 {
	font-family: "Open Sans";
	font-size: 22px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 22px;
	color: #ccccaa;
}

h4 {
	font-family: "Open Sans";
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 15.4px;
	color: #ccccaa; 
	margin-bottom: 8px;
}

h5 {
	font-family: "Open Sans";
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 15.4px;
	color: #ccccaa; 
	margin-bottom: 8px;
}
p {
	font-family: "Open Sans";
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
}
blockquote {
	font-family: "Open Sans";
	font-size: 21px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 30px;
}
pre {
	font-family: "Open Sans";
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 18.5714px;
}

.frame-main { 
	color:#aaaaaa; 
}
	
#pippo {
	color:#aaaaaa; 
}
	
.rwd-video {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
}
.rwd-video iframe,
.rwd-video object,
.rwd-video embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

#menu {
	font-family:CenturyGothic;
	clear: both;
	color:#aaaaaa; 
	display: inline;
	font-size: 14px;
}

#menu a {
	color:#aaaaaa;
	text-decoration:none;
}

#menu a:hover {
	color:#cccccc;
}





.menulink {
	text-decoration:none;
	color:#aaffaa; 
}

#hilite {
	display: inline;
	color:#ffffaa; 
}

#wrapper {
width: 80%;
background: #272727;
margin: 0 auto;
margin-top: 20px;
text-align: left;


}

#content {
text-align:left;
margin-left:20px;
margin-right:20px;
font: normal 16px/16px "Open Sans";
color:#aaaaaa; 
line-height: 130%;
}


@media (max-width: 690px) {
	#wrapper {
		width: 95%;
	}
	
	#content {
		width: 90%;
	}
}



#orders {
padding-left: 10px;
padding-right: 10px;
background-color:#505050;
text-align:left;
margin-left:10px;
margin-right:10px;
font: normal 16px/18px "Open Sans";
color:#aaaaaa; 
line-height: 150%;
}


